Thu, 04 Mar 2021 01:10:59 CST | login

Information for RPM myproxy-voms-6.1.28-1.1.osg34.el6.x86_64.rpm

ID91630
Namemyproxy-voms
Version6.1.28
Release1.1.osg34.el6
Epoch
Archx86_64
SummaryManage X.509 Public Key Infrastructure (PKI) security credentials
DescriptionMyProxy is open source software for managing X.509 Public Key Infrastructure (PKI) security credentials (certificates and private keys). MyProxy combines an online credential repository with an online certificate authority to allow users to securely obtain credentials when and where needed. Users run myproxy-logon to authenticate and obtain credentials, including trusted CA certificates and Certificate Revocation Lists (CRLs). Package myproxy-voms contains runtime libs for MyProxy to use VOMS.
Build Time2017-08-23 01:04:19 GMT
Size20,964
e0c8e3d7bd1ba285861f8467fa7a3242
LicenseNCSA and BSD and ASL 2.0
Buildrootel6-globus-build-46090-52200
Provides
libmyproxy_voms.so()(64bit)
myproxy-voms = 6.1.28-1.1.osg34.el6
myproxy-voms(x86-64) = 6.1.28-1.1.osg34.el6
Obsoletes
myproxy-libs < 6.1.6
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libglobus_gssapi_gsi.so.4()(64bit)
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit)
libmyproxy.so.6()(64bit)
libvomsapi.so.1()(64bit)
myproxy-libs(x86-64) = 6.1.28-1.1.osg34.el6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
voms-clients
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/libmyproxy_voms.so19,536
Component of No Buildroots